{
   "achievement.openInventory" : 96,
   "stat.climbOneCm" : 17574,
   "stat.drop" : 1,
   "stat.fallOneCm" : 148071,
   "stat.flyOneCm" : 2274279,
   "stat.playOneMinute" : 373561,
   "stat.swimOneCm" : 1764,
   "stat.walkOneCm" : 564603
}
